List:General Discussion« Previous MessageNext Message »
From:Ivan Sergio Borgonovo Date:March 9 2004 9:44am
Subject:mySQL, mySQL Max and stored procedure support (version problem?)
View as plain text  
I'm running:
mysql  Ver 12.21 Distrib 4.0.15, for suse-linux (i686)
ps says I'm running mysql-max
mysql    21397  0.0  1.7 71216 16064 pts/8   S    10:32   0:00
/usr/sbin/mysqld-max ....

that *should* support stored procedures, shouldn't it?

but this fail

create procedure pippo
begin
  select 1
end

as well as

create procedure 'pippo'
begin
  select 1
end

and many other combination

Is my syntax wrong? am I using the wrong version of mySQL to have SP
support? Should I configure anything to have SP support?
If I'm using the wrong version of mySQL which one has SP support and
is considered the most stable?

thx

Thread
mySQL, mySQL Max and stored procedure support (version problem?)Ivan Sergio Borgonovo9 Mar
  • Re: mySQL, mySQL Max and stored procedure support (version problem?)Martijn Tonies9 Mar
    • Re: mySQL, mySQL Max and stored procedure support (versionproblem?)Ivan Sergio Borgonovo9 Mar
      • Re: mySQL, mySQL Max and stored procedure support (version problem?)Victoria Reznichenko9 Mar
        • Re: mySQL, mySQL Max and stored procedure support (versionproblem?)Ivan Sergio Borgonovo9 Mar